/* @override 
	http://mannering.johnchurch.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-061863459
	http://mannering.johnchurch.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-102352122
	http://mannering.johnchurch.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-102352659
	http://mannering.johnchurch.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-102354129 */

/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for Extend.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.
	
	Demo: http://a.link.com
	Use this to point to a demo for this product.
	
	External: http://a.link.com
	Use this to point to an external site, authors home page for example.
	
	Long: Long Text....
	Add a full description, used on the actual store page on http://www.pagelines.com/store/
	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */

#branding div.texture div.content div.content-pad {
	padding-top: 30px;
	padding-bottom: 40px;
}

div#page.thepage {
	background-position: center -80px;
}

span.post-comments.sc {
	display: none;
}

div#cred {
	display: none;
	margin-bottom: -40px;
}

#menu-nav li a {
	color: #666566;
	font: bold 120%/130% 'Exo', sans-serif;
}

#menu-nav li.current_page_item a {
	background-color: transparent;
}

#menu-nav li a:hover {
	background-color: transparent;
	color: #212121;
}

div#cred.pagelines img {
	display: none;
}

div.footcol-pad {
	
}

#footcols div.texture div.content div.content-pad div.fcolumns.ppfull.pprow div.fcolumns-pad.fix div.pp5.footcol {
	width: 310px;
}

#footcols div.texture div.content div.content-pad div.fcolumns.ppfull.pprow div.fcolumns-pad.fix div.pp5.footcol img.ldo-logo {
	vertical-align: -18px;
}

#footcols div.texture div.content div.content-pad div.fcolumns.ppfull.pprow div.fcolumns-pad.fix div.pp5.footcol img.ldo-logo {
	vertical-align: -18px;
}

section#footcols.container.section-footcols.fix {
	padding-top: 20px;
	background: url(images/chainvalley-page_bg_bottom.jpg) repeat-x center top;
}

#footcols div.texture div.content div.content-pad div.fcolumns.ppfull.pprow div.fcolumns-pad.fix {
	padding-top: 80px;
}

#menu-nav li.page_item:hover {
	border-bottom-color: #3cf;
	border-bottom-style: solid;
}

body.home h1.entry-title.pagetitle {
	display: none;
}

p {
	margin-bottom: 12px;
	margin-top: 0;
}

ul#list_sb_secondary.sidebar_widgets.fix div.textwidget {
	font-size: 90%;
}

li.widget.fix {
	-moz-box-shadow: 5px 5px 8px #e6e5e6;
	-webkit-box-shadow: 5px 5px 8px #e6e5e6;
	box-shadow: 5px 5px 8px #e6e5e6;
	margin: 30px 10px 40px;
	background: url(images/widget-header-bg.png) no-repeat;
}

section.post-meta.fix.post-nothumb {
	margin-bottom: 12px;
}

#menu-footer-navigation {
	margin: 10px;
	float: right;
}

img.ldo-logo {
	vertical-align: -18px;
}

img.mainlogo-img {
	display: none;
}

#branding div.texture div.content div.content-pad div.branding_wrap {
	
}

ul#list_sb_secondary.sidebar_widgets.fix {
	margin-top: 10px;
}

section#footcols.container.section-footcols.fix {
	font-size: 80%;
	color: #7caeca;
	border-right-color: #6ab4de;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page {
	float: left;
	padding-left: 8px;
	padding-right: 8px;
	border-right: 1px solid #dcdcdc;
}

ul#menu-footer-navigation.menu a {
	color: #a7cde3;
}

img.designby {
	margin-left: 10px;
	position: relative;
	top: 8px;
}

div.pp2.footcol {
}

div.navigation_wrap.fix {
	border-bottom-style: none;
}

#menu-nav li.page_item {
	width: 125px;
	text-align: left;
	border-right: 1px solid #d5d5d5;
	height: 65px;
	border-bottom: 4px solid white;
	background-color: transparent;
}

h1.entry-title.pagetitle {
	font-size: 250%;
}

h1.entry-title.pagetitle {
	margin-top: 20px;
}

div.entry_content ul li {
	margin-bottom: 8px;
	line-height: 140%;
}

h3.widget-title {
	font-size: 130%;
	padding-top: 8px;
	padding-bottom: 6px;
	margin-bottom: 4px;
	border-bottom-style: none;
	font-family: 'Exo', sans-serif;
	font-weight: normal;
	font-style: normal;
	padding-left: 50px;
	margin-top: 4px;
}

#text-5 div.widget-pad h3.widget-title {
	background: url(images/contact-icon.png) no-repeat;
}

#text-2 div.widget-pad h3.widget-title {
	background: url(images/news-icon.png) no-repeat;
}

#recent-posts-2 div.widget-pad h3.widget-title {
	background: url(images/news-icon.png) no-repeat;
}

div.widget-pad ul li {
	line-height: 140%;
	padding-bottom: 4px;
	padding-top: 4px;
}

#secondnav div.texture div.content div.content-pad {
	color: #666566;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #f4f4f4;
	margin-top: 12px;
	font: bold 11px 'Exo', sans-serif;
}

p a.toplink {
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 28px;
	border-bottom: 1px dotted #eaeaea;
	font-size: 80%;
	text-align: right;
}

#secondnav div.texture div.content div.content-pad ul.secondnav_menu li a {
	border-right: 1px solid #d5d5d5;
}

#menu-nav li.current_page_parent a, #menu-nav li.current_page_item a {
	background-color: transparent;
}

#menu-nav li.current_page_parent a, #menu-nav li.current_page_item a {
	color: #212121;
}

body .content img.alignright {
	margin-left: 40px;
	margin-bottom: 20px;
}

body .content img.alignleft {
	margin-right: 40px;
	margin-bottom: 20px;
}

td {
	vertical-align: top;
	text-align: left;
}

body.page ul {
	
}

div.main_nav_container.nosearch {
	
}

td p {
	text-align: left;
}

body img.alignnone {
	margin-bottom: 20px;
}

body.page .gform_body input, body.page .gform_body textarea {
	font-size: 12px;
	padding: 6px;
	color: #333233;
}

body .entry_content img {
	border: 1px solid #e6e5e6;
	padding: 2px;
}

div.ngg-gallery-thumbnail a img:hover {
	background-color: #fbea98;
}

body .wp-caption {
	background-color: transparent;
	padding: 0;
	border-style: none;
}

body p.wp-caption-text {
	padding: 0;
	font-style: italic;
}

#quickslider ul.slides {
	margin-top: 0;
}

#carousel div.texture div.content div.content-pad div.crsl.thecarousel.jcarousel-container.jcarousel-container-horizontal {
	background-color: #f7f7f7;
}

body h1, body h2, body h3, body h4, body h2.entry-title a, body h3.entry-title a, body h4.entry-title a {
	font-family: 'Exo', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #4a844a;
}

#post-604 div.hentry-pad. section.post-meta.fix.post-nothumb.post-nocontent..media section.bd.post-header.fix section.bd.post-title-section.fix hgroup.post-title.fix h2.entry-title a {
	
}

hr, .fpost, .clip_box, .widget-title, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .navigation_wrap {
	border-bottom: 1px none transparent;
}

li#menu-item-593.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-593 {
	border-right-style: none;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page {
	border-right: 1px solid #5294b9;
}

body div.fslider {
	background: rgba(255,255,255,.4);
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	padding: 0px;
}

div.widget-pad h3.widget-title {
	background: url(images/news-icon.png) no-repeat;
}
